<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.568000793457</MDI>
      <MDI key="STATISTICS_MEAN">9.8762400277096</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.149000167847</MDI>
      <MDI key="STATISTICS_STDDEV">6.5357497907158</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
